.u-section-1 .u-sheet-1 {
  min-height: 1287px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-image-1 {
  width: 1083px;
  height: 316px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-image-2 {
  width: 1040px;
  height: 344px;
  margin: 14px auto 32px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 274px;
  }

  .u-section-1 .u-image-2 {
    width: 940px;
    height: 311px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 210px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 238px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 964px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 158px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 99px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 113px;
  }
}